newt_listbox_select_item
newt_listbox_set_current
Newt Funkcje
PHP Manual

# newt_listbox_set_current_by_key

(PECL newt >= 0.1)

newt_listbox_set_current_by_key —

### Opis

void newt_listbox_set_current_by_key ( resource `$listbox` , mixed `$key` )
Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`listbox`

`key`

### Zwracane wartości

Nie jest zwracana żadna wartość.

newt_listbox_select_item
newt_listbox_set_current
Newt Funkcje
PHP Manual